RubyGems Navigation menu

train-lxd 0.1.2

LXD Driver for Train

Versions:

  1. 0.1.2 - April 16, 2018 (12 KB)
  2. 0.1.0 - February 19, 2018 (12 KB)
Show all versions (3 total)

Runtime Dependencies (2):

  • lxd-common ~> 0.9
  • train ~> 0.12
  • Development Dependencies (7):

    Owners:

    Authors:

    • Sean Zachariasen

    SHA 256 checksum:

    7459e2c1127660f7d7f759d78ac5913d05d294ce3df5d80276f9724c552bcbaf

    Total downloads 2,417

    For this version 1,508

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: